wpDiscuz - WordPress Comment Plugin
Share:
Notifications
Clear all

[Solved] "Nonce Is Invalid" error in version 3.7.8

5 Posts
2 Users
1 Likes
444 Views
inchenaim
Posts: 16
Topic starter
(@inchenaim)
Active Member
Joined: 2 years ago

Hello, 

After updating to version 3.7.8, the "nonce is invalid" error occurs again (such as version 3.7.5).

I reported this issue a month ago on this thread: https://wpdiscuz.com/community/plugin-update-issues/nonce-is-invalid-error/

I had to revert to the previous version (7.3.7) to make it works again.

I hope the developer team can have a look into this.

Topic Tags
4 Replies
Asti
Posts: 5068
 Asti
Support
(@asti)
Illustrious Member
Joined: 5 years ago

This issue was already fixed in the 7.3.5 version. It's confirmed by many other users. Please make sure the caches are deleted properly. 

inchenaim
Posts: 16
Topic starter
(@inchenaim)
Active Member
Joined: 2 years ago

I've deleted all the caches and even tried on other browsers. The "nonce is invalid" still appeared on v3.7.8

2 Replies
Asti
 Asti
Support
(@asti)
Joined: 5 years ago

Illustrious Member
Posts: 5068

@inchenaim,

Please update the wpDiscuz and let us know.  

inchenaim
(@inchenaim)
Joined: 2 years ago

Active Member
Posts: 16

@asti

Hey, I've updated the newest version of wpdiscuz (3.7.9), and it solves the issue.

Thanks a lot!

Share: